2011年8月 1日

[debian-users:55535] Re: ATOK X For Linux

On Mon, 1 Aug 2011 18:09:47 +0900
Hideki Yamane <henrich@xxxxx> wrote:
> そもそも ATOK X 自体が動くかどうか怪しいですね。

Depends: libc6 (>= 2.0), libx11-6 | xlibs (>= 4.0) | xlib6g (>= 3.3.3.1), libgtk
1.2 (>= 1.2), libglib1.2ldbl (>= 1.2), debconf | debconf-2.0, wget

 なので、少なくとも libgtk1.2、libglib1.2ldbl が squeeze には無いので lenny

 から持ってきたりする必要があります。依存関係の解決などは試してないので不明
 です。

--
Regards,

Hideki Yamane henrich @ debian.or.jp/org
http://wiki.debian.org/HidekiYamane


投稿者 xml-rpc : 2011年8月 1日 19:37
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/105525
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。